RubyGems Navigation menu

cocoapods-core 1.2.0.beta.2

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.7.2 - June 13, 2019 (94 KB)
  2. 1.7.1 - May 30, 2019 (94 KB)
  3. 1.7.0 - May 22, 2019 (94 KB)
  4. 1.7.0.rc.2 - May 15, 2019 (94 KB)
  5. 1.7.0.rc.1 - May 02, 2019 (93.5 KB)
  6. 1.2.0.beta.2 - December 17, 2016 (83 KB)
Show all versions (134 total)

Development Dependencies (1):

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

SHA 256 checksum:

4efa75b82b99f027bae8da6784764191e4e045ee8d1086da8522c4e375a5deed

Total downloads 14,712,826

For this version 910

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: